<?php
try{
#Настройки
$dbhost='localhost';
$dbname='db1445370647';
$dbuser='db1445370647';
$dbpass='123451';
$sqlchar='utf8';
#Подключеник к бд
$pdo = new PDO ('mysql:host='.$dbhost.';dbname='.$dbname,$dbuser,$dbpass);

$pdo->query('SET character_set_connection = '.$sqlchar );
$pdo->query('SET character_set_client = '.$sqlchar );
$pdo->query ('SET character_set_results = '.$sqlchar);
} catch(PDOException $e) {
die('DB::Соединение с бд...<br/>DB::Ошибка подключение к базе данных сайта');
}
?>